@charset "utf-8";
/* CSS Document */

/* ========      MAINCONTENT   ======== */

#main{
	clear: both;
	margin: 0 auto 10px auto;
	overflow: hidden;
	padding: 0;
	width: 945px;
	background-image: url(url);
	text-shadow: 0px 0px #1E1E1E;
	}

#breadcrumbs{
	width: 945px;
	margin: 0 auto 0 auto;
	overflow: auto;
	padding: 0;
	text-align: left;
	}  
	
#breadcrumbs p {
	font-size: 10px;
}

#breadcrumbs p a {
	font-size: 10px;
	text-decoration: none;
	color: #333;
} 

#breadcrumbs p a:hover {
	text-decoration: underline;
	color: #000;
}
/* ========     LEFT COLUMNS & NAV  ======== */
	
#left-column {
	float: left;
	width: 231px;
	margin-top: 10px;
}

#left-column h2 {
	font-size: 18px;
	color: #FFF;
	padding-top: 15px;
	text-transform: uppercase;
	vertical-align: middle;
	font-family: Georgia, serif;
	font-weight: normal;
}
#left-column h2 a {
	color: #FFF;
	text-decoration: none;
}


#left-column h3 {
	font-size: 14px;
	padding-left: 11px;
}

#left-column p {
	font-size: 12px;
	color: #333;
	padding-left: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}

#left-column img {
	padding-top: 2px;
	padding-bottom: 2px;
}
#left-column p a {
	color: #C00;
	text-decoration: none;
}

#left-column a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.left-column-top {
	background-color: #323232;
	background-image: url(../images/left-column/left-column-top.jpg);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-left: 10px;
}

#left-nav {
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#left-nav li {
	border: 1px #ccc solid;
	border-style: solid none none none;
	font-weight: bold;
	list-style: none outside;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	}


#left-nav a {
	display: block;
	margin: 0px;
	color: #333;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 11px;
	padding-left: 11px;	/*font-size: 110%;*/
	padding-bottom: 11px;
	}
	
#left-nav li.selected a{
	color: #C00;
	background-color: #FFF;
	background-image: url(../images/left-column/left-column-list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}
	
#left-nav li.selected li a {
	color: #C00;
	background-color: #FFF;
	background-image: url(../images/left-column/left-column-list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}
	
#left-nav .selected ul .selected a {
	color: #C00;
}	

#left-nav .selected ul .emphasis a {
	color: #00F;
}
	
#left-nav .selected ul li a {
	list-style-type: none;
	list-style-image: none;
	padding-left: 25px;
	color: #333;
	background-image: url(../images/left-column/lili.jpg);
	background-repeat: repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin: 0px;
	padding-bottom: 11px;
	display: block;
	
}

	
#left-nav li a:hover, #left-nav li.selected a:hover {
	color: #C00;
	background-color: #FFF;
	background-image: url(../images/left-column/left-column-list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	}

.left-column-bottom {
	height:18px;
	background-image: url(../images/left-column/left-column-bottom.jpg);
}

		
/* ========     RIGHT COLUMN    ======== */

#right-column {
	padding: 0;
	width: 695px;
	float: right;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	}
	
.right-column-top {
	background-repeat: no-repeat;
}

.right-column-top h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: normal;
	padding-bottom: 5px;
}

.right-column-top h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 5px;
}


.right-column-top h1 a {
	font-weight: normal;
	font-variant: normal;
}


.right-column-top a {
	color: #D51500;
	text-decoration: none;
	font-weight: bold;
}


.right-column-top a:hover {
	color: #333;
	text-decoration: underline;
	
}

.right-column-top ol li {
	font-size: 12px;
	list-style-position: outside;
	margin-left: 20px;
	padding-bottom: 10px;
}

.right-column-top ul li {
	font-size: 12px;
	list-style-image: url(../images/left-column/left-column-list.jpg);
	list-style-position: outside;
	list-style-type: square;
	margin-left: 20px;
	padding-bottom: 10px;
}

.right-column-middle {
	padding-top: 30px;
}
.right-column-middle .right-2-3rd {
	float: left;
	width: 430px;
	background-image: url(../test/beadams/Lit/images/middle-lines.jpg);
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 10px;
}
.right-column-middle .right-1-3rd {
	background-image: url(../test/beadams/Lit/images/middle-lines.jpg);
	background-repeat: repeat-y;
	float: right;
	width: 235px;
	height: 100%;
	padding-left: 10px;
}

.right-column-middle img {
	padding-right: 5px;
	padding-bottom: 5px;
}
.right-1-3rd table tr td {
	font-size: x-small;
	padding: 2px;
}
.right-1-3rd table tr td a {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.right-1-3rd p a {
	color: #900;
	font-size: x-small;
}

.right-1-3rd table tr td a:hover {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}

.right-1-3rd .date {
	color: #900;
	font-weight: bolder;
}

.right-column-middle p {
	font-size: 12px;
	padding-bottom: 10px;
}

.right-column-middle h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 15px;
}
.right-column-middle h2 {
	font-size: 16px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 10px;
}

.right-column-middle h3 {
	font-size: 14px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 5px;
}
.right-column-middle h1 a {
	font-weight: normal;
	font-variant: normal;
}

.right-column-middle a {
	color: #D51500;
	text-decoration: none;
	font-weight: bold;
}

.right-column-middle a:hover {
	color: #333;
	text-decoration: underline;
	
}
.right-column-middle ol li {
	font-size: 12px;
	list-style-position: outside;
	margin-left: 20px;
	padding-bottom: 10px;
}


.right-column-middle ul li {
	font-size: 12px;
	list-style-image: url(../images/left-column/left-column-list.jpg);
	list-style-position: outside;
	list-style-type: square;
	margin-left: 20px;
	padding-bottom: 10px;
}

.right-column-middle ul li ul li {
	list-style-type: square;
	list-style-image: none;
	margin-left: 15px;
}
.right-column-middle blockquote {
	padding-left: 30px;
}

.right-column-bottom {
	clear: both;
	background-image: url(../test/beadams/Lit/images/middle-lines.jpg);
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 10px;
}

/* ========      DESIGN  ======== */
.announcement {
	margin-top: 15px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.announcement p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}
.announcement h1 {
	font-size: 25px;
	font-weight: normal;
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
.announcement h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
}
.announcement h1 a {
	font-weight: normal;
	font-variant: normal;
}
.announcement a {
	color: #D51500;
	text-decoration: none;
	font-weight: bold;
}
.announcement a:hover {
	color: #333;
	text-decoration: underline;
}
.announcement ol li {
	font-size: 12px;
	list-style-position: outside;
	margin-left: 20px;
	padding-bottom: 10px;
}
.announcement ul li {
	font-size: 12px;
	list-style-image: url(../images/left-column/left-column-list.jpg);
	list-style-position: outside;
	list-style-type: square;
	margin-left: 20px;
	padding-bottom: 10px;
}

#dashboard {
	background-repeat: no-repeat;
	height: 67px;
	width: 945px;
	background-image: url(../lit/images/dashboard.jpg);
	float: left;
	margin-bottom: 10px;
}

#dashboard ul{
	text-decoration: none;
	display: block;
	list-style-position: inside;
	list-style-type: none;
	float: left;	
}
#dashboard a {
	color: #333;
	text-decoration: none;
}
#dashboard a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
}

#dashboard ul li {
	text-decoration: none;
	display: block;
	list-style-position: inside;
	list-style-type: none;
	float: left;
	width: 94px;
	height: 65px;
	clear: none;
	font-size: 10px;
	text-align: center;
	line-height: 9px;
	font-family: Arial, Helvetica, sans-serif;
}

.newBackground {
	width: 960px;
	height: 960px;
	float: left;
	background-image: url(../test/lit/images/HomepageImg960.png);
	background-size: 960px 960px;
	background-repeat: no-repeat;
}
.newBackground p {
	font-size: 10px;
	font-weight: normal;
}
.newBackground h1 {
	font-size: 25px;
	font-weight: normal;
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	padding-bottom:5px;
}

.newBackground ul li {
	font-size: 10px;
	list-style-image: url(../images/left-column/left-column-list.jpg);
	list-style-position: outside;
	list-style-type: square;
	margin-left: 50px;
	padding-bottom: 5px;
}

.newBackground a {
	color: #D51500;
	text-decoration: none;
	font-weight: bold;
}

.newStudent{
	width: 350px;
	height: 350px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
}

.newFaculty{
	width: 350px;
	height: 350px;
	float: right;
	overflow-x: hidden;
	overflow-y: hidden;
}

.newWeb{
	width: 350px;
	height: 350px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-top:280px;
}
.newInstrTech{
	width: 350px;
	height: 350px;
	float: right;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-top:280px;
}

.bottom {
	text-align: right;
	display: block;
	background: url(../images/2012homepage/red-arrow.png) no-repeat right;
	padding-right: 15px;
	font-size: 10px;
	position:absolute;
    right:10px;
    bottom:5px;
}
.newRed{
	width: 236px;
	height: 236px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
	background-color: #C8102E;
	background-repeat: repeat;
	color: #FFF9D9;
	font-variant: small-caps;

}
.newYellow{
	width: 236px;
	height: 236px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
	background-color: #D89B00;
	background-repeat: repeat;
	color: #FFF9D9;
	font-variant: small-caps;
}
.newGreen{
	width: 236px;
	height: 236px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
	background-color: #00866C;
	background-repeat: repeat;
	text-shadow: 0px 0px #252525;
	color: #FFF9D9;
	font-variant: small-caps;
}
.newChoc{
	width: 236px;
	height: 236px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
	background-color: #640817;
	background-repeat: repeat;
	color: #FFF9D9;
	font-variant: small-caps;
}
.boxuh {
	border: thin solid #333333;
	padding-bottom: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
}
